<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script
      src="https://kit.fontawesome.com/79493515b3.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="style.css" />
    <title>Nav</title>
  </head>
  <body>
    <nav>
      <h1><a href="#"> Company's name</a></h1>
      <div>
        <li><a href="#">Home</a></li>
        <li><a href="#">Main</a></li>
        <li><a href="#">Footer</a></li>
      </div>
      <button>
        <i class="fa-solid fa-bars fa-2x"></i>
      </button>
    </nav>
  </body>
</html>
